Posts by Mr.Bond1802

    Habe heute die Meldung erhalten in ein Log von mir


    Code
    1. server is within MinSpareThreads of MaxClients, consider raising the MaxClients setting

    Also müsste ich nun ja die Apache bissen Optimieren
    Mein Server hat 32 GB RAM und 3.4 GHz was währe nun für mich die optimale Einstellung, da im www ja sehr viel Vorschläge geboten wird wollte ich euch fragen was ihr mir so vorschlägt bzw wie ihr es einstellen wurdet.





    lg

    Guten Tag ,
    Bekomme seit heute morgen diese Fehlermeldungen was könnte ich machen das die nicht mehr kommen ?
    Da meine apache sich voll weg hängt und ich sie immer neu starten muss.
    Nutze die 1.2.11 und als OS ist Ubuntu werden noch mehr logs benötig den einfach sagen welche ?


    lg

    Bekomme die Fehlmeldung wie kann ich am besten das lösen
    OS ist Ubuntu Server 15.04 Vivid Vervet


    Code
    1. [WARN] Servers::mta::postfix::installer::_buildMainCfFile: postconf: fatal: open /etc/postfix/main.cf: No such file or directory
    2. [ERROR] iMSCP::Stepper::step: Invalid version format (version required) at /usr/local/src/imscp-1.2.11/engine/PerlLib/Servers/mta/postfix/installer.pm line 719.

    Files

    • Unbenannt.PNG

      (13.16 kB, downloaded 10 times, last: )

    Guten Tag .
    Es sollte doch auch eine andere Lösung geben ausser auf dem PhpSwitcher plugin v2.0.0 zu warten.
    Also was kann er nun machen das er es wieder ans laufen bekommt ?
    Auch wen er das upgrade machen sollte auf das neuste I-MSCP denke die 503 Erros werden da bleiben.